For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
      • GETGet receivables
      • POSTSearch receivables
      • POSTCreate a receivable
      • POSTClone a receivable
      • GETGet a receivable by ID
      • PATCHUpdate a receivable
      • PUTUpdate the line items of a receivable
      • POSTVerify a receivable
      • POSTIssue a receivable
      • GETGet a link to the PDF version of a receivable
      • DELDelete a receivable
        • POSTSend a receivable via email
        • POSTPreview a receivable's email message
        • POSTSend a test reminder
        • GETGet a list of all mails sent by receivable
        • GETGet a mail sent by receivable
        • GETGet email template variables
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
  • Utilities
LogoLogo
API StatusPartner Portal
Accounts receivableReceivables (invoices, quotes, credit notes)Emails

Send a test reminder

POST
/receivables/:receivable_id/send_test_reminder
POST
/v1/receivables/:receivable_id/send_test_reminder
$curl -X POST https://api.sandbox.monite.com/v1/receivables/receivable_id/send_test_reminder \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "reminder_type": "term_1"
>}'
1{
2 "mail_ids": [
3 "mail_ids"
4 ]
5}
Was this page helpful?
Previous

Get a list of all mails sent by receivable

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

receivable_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Request

This endpoint expects an object.
reminder_typeenumRequired
The type of the reminder to be sent.
Allowed values:
recipientsobjectOptional

Response

Successful Response
mail_idslist of strings

Errors

400
Post Receivables ID Send Test Reminder Request Bad Request Error
401
Post Receivables ID Send Test Reminder Request Unauthorized Error
403
Post Receivables ID Send Test Reminder Request Forbidden Error
404
Post Receivables ID Send Test Reminder Request Not Found Error
409
Post Receivables ID Send Test Reminder Request Conflict Error
422
Post Receivables ID Send Test Reminder Request Unprocessable Entity Error
500
Post Receivables ID Send Test Reminder Request Internal Server Error